@charset "utf-8";

/*------------------------------------------BODY HEADER I NSL-----------------------------------*/



body {
	margin: 0px;
	margin-bottom: -10px;
	width: 100%;
	max-width: 2000px;
	line-height: 3.6vh;
	font-family: "Spinnaker", sans-serif;
  	font-style: normal;
	font-size: 2.5vh;
	font-color: #FFFFFF;
	text-align: justify;
	font-style: normal;
	font-weight: 300;
}



#header {
	width: auto;
	height: 8vh;
	margin: 0px;
	padding-top: 5vh;
	padding-left: 10vw;
	padding-right: 12vw;
	display: block;
	top: 0px;
	right: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.3);
}


body {
  background-image: url('dlakavac.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
}


#tc {
	width: 30vw;
	float: left;
	line-height: 4.4vh;
	font-family: Ink Free;
  	font-weight: 350;
  	font-style: normal;
	font-size: 4.5vh;
	color: #DAC380;
}

#tc a:link {
    color: #DAC380;
    text-decoration: none;
}
#tc a:visited {
    color: #DAC380;
    text-decoration: none;
}
#tc a:hover {
    color: #DAC380;
    text-decoration: none;
}


#menu {
	margin-left: 43vw;
	width: 35vw;
	text-align: right;
	float: right;
	font-family: "Courier New", sans-serif;
  	font-weight: 300;
	font-size: 3vh;
	position: fixed;
	overflow: hidden;
}

#menu li {
	list-style-type: none;
	display: inline;
	font-family: "Candara", sans-serif;
	color: rgba(255,255,255,1);
	padding-right: 1.8vw;
}

#menu li a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#menu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu li a:hover {
	text-decoration: none;
	color: #000000;
}

#menu li a:active {
	text-decoration: none;
	color: #DAC380;
}

.submenu  {
	position: absolute;
	display: none;
}
.submenu li    {
	font-size: 10.5pt;
	display: block;
	text-align: center;
	margin-bottom: 1px;
	padding: 2px;
	color: #FFFFFF;
}

.menu-item:hover .submenu {
  display: block;
}

#menumob {
        display:none;
	}

.slicknav_menu {
	display:none;
}



#sve {
	margin-top: 10vh;
	margin-left: 10vw;
	margin-right: 10vw;	
}


#tro {
	padding-bottom: 12vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikatro {
	width: 90%;
	height: auto;
	display: block;
}

#slikatromob {
	display: none;
}

#txttro {
	display: block;
	float: right;
	color: #000000;
	font-size: 6vh;
	padding-top: 62vh;
	padding-right: 3vw;
	font-family: "Ink Free", sans-serif;
}

#txttro a:link {
	color: #000000;
	text-decoration: none;
}
#txttro a:visited {
	color: #000000;
	text-decoration: none;
}
#txttro a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#tal {
        margin-top: 11vh;
	padding-bottom: 12vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikatal {
	width: 90%;
	height: auto;
	float: right;
}

#slikatalmob {
	display: none;
}

#txttal {
	display: block;
	float: left;
	color: #000000;
	font-size: 6vh;
	padding-top: 62vh;
	padding-left: 5vw;
	font-family: "Ink Free", sans-serif;
}

#txttal a:link {
	color: #000000;
	text-decoration: none;
}
#txttal a:visited {
	color: #000000;
	text-decoration: none;
}
#txttal a:hover {
	text-decoration: none;
	color: #FFFFFF;
}


#por {
        margin-top: 11vh;
	padding-bottom: 15vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#slikapor {
	width: 80%;
	height: auto;
	float: left;
}

#slikapormob {
	display: none;
}

#txtpor {
	display: block;
	float: right;
	color: #000000;
	font-size: 6vh;
	padding-top: 62vh;
	padding-right: 8vw;
	font-family: "Ink Free", sans-serif;
}

#txtpor a:link {
	color: #000000;
	text-decoration: none;
}
#txtpor a:visited {
	color: #000000;
	text-decoration: none;
}
#txtpor a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#ab {
        margin-top: 15vh;
	padding-bottom: 16vh;
	width: 100%;
	height: auto;
	border-bottom: dotted 3px #4a402f;
	align: center;
	display: inline-block;
}

#about {
	margin-left: 7%;
	padding-bottom: 16vh;
	width: 86%;
	height: auto;
	align: center;
	display: inline-block;
	height: 30vh;
	background: rgba(0, 0, 0, 0.45);
}

#tab {
	width: auto
	height: auto;
	padding-left: 14.5vw;
	padding-top: 10vh;
	font-family: "Candara", sans-serif;
	font-size: 6vh;
	color: #FFFFFF;
}

#txtab {
	width: auto
	height: auto;
	padding-left: 17vw;
	padding-top: 2vh;
	font-family: "Candara", sans-serif;
	font-size: 2.5vh;
	color: #FFFFFF;
	line-height: 1.8;
}


/*--------------------------------------------------------- SLIKE----------------------------------------------------*/


#svegal {
	margin-top: 5vh;
	padding-top: 0.5vh;
	padding-bottom: 2vh;	
	height: auto;
	background: rgba(0, 0, 0, 0.5);
}



.slika {
	margin-top: 15vh;
	margin-bottom: 15vh;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
	height: auto;
	display: flex;
}

.slikaw {
	margin-top: 15vh;
	margin-bottom: 15vh;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	height: auto;
	display: flex;
	justify-content: center;
}



#slikazad {
	margin-top: 15vh;
	margin-bottom: 10vh;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
	height: auto;
	display: flex;
}

#slikazadw {
	margin-top: 15vh;
	margin-bottom: 10vh;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
	height: auto;
	display: flex;
}


/*--------------------------------------------------------- BUYCON----------------------------------------------------*/

#bc {
	padding-bottom: 15vh;
	width: 100%;
	height: 50vh;
	align: center;
	display: inline-block;
	background: rgba(0, 0, 0, 0.45);
}

#txtcon {
	width: auto
	height: auto;
	display: flex;
	justify-content: center;
	padding-top: 28vh;
	font-family: "Candara", sans-serif;
	font-size: 2.7vh;
	color: #FFFFFF;
}

#txtbuy {
	width: auto
	height: auto;
	text-align: center;
	padding-top: 18vh;
	font-family: "Candara", sans-serif;
	font-size: 3vh;
	color: #FFFFFF;
}

#txtbuy a:link {
	text-decoration: none;
}
#txtbuy a:visited {
	text-decoration: none;
}
#txtbuy a:hover {
	text-decoration: none;
}

#txtbuy a:active {
	text-decoration: none;
	color: #DAC380;
}


#footer {
	margin-top: 4vh;
	padding-bottom: 4vh;
	width: 100%;
	height: auto;
	align: center;
	display: inline-block;
	font-size: 1.7vh;
	color: #FFFFFF;
	text-align: left;
}


#footergal {
	margin-top: 4vh;
	padding-bottom: 4vh;
	padding-left: 10vw;
	width: 100%;
	height: auto;
	align: center;
	display: inline-block;
	font-size: 1.7vh;
	color: #FFFFFF;
	text-align: left;
}